# Notification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**source** | [**Source**](Source.md) |  | [optional] 
**put_code** | **int** |  | [optional] 
**notification_type** | **str** |  | 
**created_date** | **datetime** |  | [optional] 
**sent_date** | **datetime** |  | [optional] 
**read_date** | **datetime** |  | [optional] 
**archived_date** | **datetime** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


